<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <style>
        input:focus {
            outline: none;
        }
    </style>
</head>
<body>
<input type="number" placeholder="Price" id="price" />


<script src="./js/script.js"></script>
</body>
</html>